Включение бензонасоса
Бит
Включение бензонасоса
0
1
B0000
3D 11
Отключение бензонасоса
Бит
Отключение бензонасоса
0
1
B0000
3D 12
Открыть форсунки
Бит
Открыть форсунки
0
1
B0000
3D 13
Закрыть форсунки
Бит
Закрыть форсунки
0
1
B0000
3D 14
driving  released
Бит
driving  released
0
1
B0000
3D 15
